Bug 246215 - Review Request: comgt - Linux UMTS/GPRS command-line tool
Summary: Review Request: comgt - Linux UMTS/GPRS command-line tool
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michał Bentkowski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-29 09:37 UTC by Dominik 'Rathann' Mierzejewski
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-24 20:17:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mr.ecik: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Dominik 'Rathann' Mierzejewski 2007-06-29 09:37:06 UTC
Spec URL: http://rpm.greysector.net/extras/comgt.spec
SRPM URL: http://rpm.greysector.net/extras/comgt-0.32-1.src.rpm
Description:

Option GlobeTrotter GPRS/EDGE/3G/HSDPA and Vodafone 3G/GPRS datacard
control tool.

Comment 1 Michał Bentkowski 2007-06-30 20:38:04 UTC
!* no %{?dist} tag
 * licensed under gpl, license included
 * rpmlint:
W: comgt conffile-without-noreplace-flag /etc/comgt/command
W: comgt conffile-without-noreplace-flag /etc/comgt/dump
W: comgt conffile-without-noreplace-flag /etc/comgt/operator
W: comgt conffile-without-noreplace-flag /etc/comgt/sigmon

In fact, these are not config files but scripts so there's no need to add 
noreplace flag

 * I like db2452680c3d953631299e331daf49ef md5sum ;-)
 * didn't check mock, but it should build well
 * no problems with directories owning

Package gets approved but please don't forget to add a %{?dist} tag in the spec 
file you'll send to cvs.

Comment 2 Dominik 'Rathann' Mierzejewski 2007-08-18 10:46:04 UTC
New Package CVS Request
=======================
Package Name: comgt
Short Description: Linux UMTS/GPRS command-line tool
Owners: rpm@greysector.net
Branches: FC-6 F-7
InitialCC: 
Commits by cvsextras: yes


Comment 3 Kevin Fenzi 2007-08-18 18:38:14 UTC
Note that cvsrequests have changed somewhat... see: 
http://fedoraproject.org/wiki/PackageMaintainers/CVSAdminProcedure
for details. (ie, use fedora account name instead of email). 

cvs done.




Comment 4 Dominik 'Rathann' Mierzejewski 2007-10-24 20:17:23 UTC
Finally built for FC-6 (koji made me forget about the old extras :()


Note You need to log in before you can comment on or make changes to this bug.